{% set CodiceModulo =  "001-088" %}{% extends "base.html" %}
{% set Urn = "document:c_a794:occupare.suolo.pubblico.mantenimento.chioschi.edicole;domanda" %}
{% set Urn_procedimento = "" %}
{% block meta %}<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione all'occupazione di suolo pubblico - chioschi"
destinatario_amministrazione=""
destinatario_ufficio="U0058"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del richiedente, cambiare i dati di intestazione se necessario."
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2015"/>

<!--
<meta codice_modulo_figlio="STU-EDI-IMM"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="Incarico_procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
-->
<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Estratto di mappa"
filename="Estratto mappa"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}
   Domanda di concessione all'occupazione di suolo pubblico - chioschi
  {% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Tassonomia_Occ1" name="Tassonomia_Occ" type="hidden" value="1"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - occupazione suolo pubblico chioschi'
 +(#Tassonomia_TipoOccupazione1.checked() ? ' (subentro)' : '')
 +(#Tassonomia_TipoOccupazione2.checked() ? ' (modifica)' : '') " id="Oggetto" name="Oggetto" type="hidden"/>


<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>


 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
 Domanda di concessione all'occupazione di suolo pubblico
</h1>

<h2 class="Modulo">
 Per il mantenimento di chioschi ai sensi del vigente Regolamento per le occupazioni di spazi ed aree pubbliche
</h2>


{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante"], "Richiedente")}}

 <h3 class="Modulo">
 CHIEDE LA CONCESSIONE PER
</h3>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true">
    </div>
    <input class="" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
     subentro
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;"
    <input class="" id="Tassonomia_TipoOccupazione2" name="Tassonomia_TipoOccupazione" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
     rinnovo dell'occupazione di suolo pubblico
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <div id="Tassonomia_OccSuo3PModifiche" label="Presenza/Assenza modifiche" mandatory_enabled="#Tassonomia_TipoOccupazione.check_value(['2'])">
    </div>
    <input class="" id="Tassonomia_OccSuo3Modifiche1" name="Tassonomia_OccSuo3PModifiche" type="radio" value="1"/>
   </td>
   <td>
    <p>
     senza modifiche
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input class="" id="Tassonomia_OccSuo3Modifiche2" name="Tassonomia_OccSuo3PModifiche" type="radio" value="2"/>
   </td>
   <td>
    <p>
     con modifiche
    </p>
   </td>
  </tr>
  <tr> 
 </tbody>
</table> 

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p>
     <b>
      in precedenza ottenuta tramite concessione
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (da compilare in caso di concessione già ottenuta)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Titolo autorizzativo
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_TipoOccupazione2.checked() || #Tassonomia_TipoOccupazione1.checked()">
   <td style="width:25%">
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td style="width:25%">
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina>
</globo_salto_pagina>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica( "Immobile", "collocata in", "Collocazione occupazione", "visibility:visibility", "visibility:hidden", "cursor:default", "true" ) }}

 <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:40%;">
    <p class="Labelcella">
     Carattere occupazione
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Periodo dal
    </p>
   </td>
   <td>
    <p class="Labelcella">
     al
    </p>
   </td>
   <td>
    <p class="Labelcella">
     totale giorni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     <select class="" id="Parametri_TempoOccupazione" label="Carattere occupazione" mandatory="true" name="Parametri_TempoOccupazione" style="width:100%;">
      <option value="">
      </option>
      <option value="temporaneo">
       temporaneo (specificare)
      </option>
      <option value="permanente">
       permanente
      </option>
    <option value="per un anno">
       per un anno
      </option>
     </select>
    </p>
   </td>
   <td>
    <input class="" id="Parametri_TempoOccupazione_dal" label="Periodo" mandatory_enabled="#Parametri_TempoOccupazione.check_value(['temporaneo'])" name="Parametri_TempoOccupazione_dal" format="date" style="width:100%;" />
   </td>
    <td>
    <input class="" id="Parametri_TempoOccupazione_al" label="Periodo" mandatory_enabled="#Parametri_TempoOccupazione.check_value(['temporaneo'])" name="Parametri_TempoOccupazione_al"  format="date" style="width:100%;"/>
   </td>
    <td>
    <input class="" id="Parametri_TempoOccupazione_totGG" label="Periodo" mandatory_enabled="#Parametri_TempoOccupazione.check_value(['temporaneo'])" name="Parametri_TempoOccupazione_totGG" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:40%;">
    <p class="Labelcella">
     Tipologia
    </p>
   </td>
   <td>
    <p class="Labelcella">
     finitura
    </p>
   </td>
   <td>
    <p class="Labelcella">
     finitura
    </p>
   </td>
   <td>
    <p class="Labelcella">
     metri x metri
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     <select class="" id="Parametri_TipologiaOccupazione" label="Carattere occupazione" mandatory="true" name="Parametri_TipologiaOccupazione" style="width:100%;">
      <option value="">
      </option>
      <option value="temporaneo">
       Carreggiata finita con:
      </option>
      <option value="permanente">
       Marciapiede finito con:
      </option>
    <option value="per un anno">
       Aiuola
      </option>
     </select>
    </p>
   </td>
   <td>
    <input class="" id="Parametri_TipologiaOccupazione_finitura1" label="Periodo" mandatory_enabled="#Parametri_TempoOccupazione.check_value(['temporaneo'])" name="Parametri_TipologiaOccupazione_finitura1" style="width:100%;"/>
   </td>
    <td>
    <input class="" id="Parametri_TipologiaOccupazione_finitura2" label="Periodo" mandatory_enabled="#Parametri_TempoOccupazione.check_value(['temporaneo'])" name="Parametri_TipologiaOccupazione_finitura2" style="width:100%;"/>
   </td>
    <td>
    <input class="" id="Parametri_TipologiaOccupazione_mxm" label="Periodo" mandatory_enabled="#Parametri_TempoOccupazione.check_value(['temporaneo'])" name="Parametri_TipologiaOccupazione_mxm" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
    <td>
    <p>
      <b>
        In particolare le aree richieste saranno occupate, così come meglio descritto nella relazione e/o nelle tavole progettuali allegate, per una superficie
      </b>
    </p>
    </td>        
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
    <p class="Labelcella">
     superficie totale ai fini COSAP/calcolata sulla base della proiezione a terra delle strutture
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="true">
   <td>
    <input class="" id="Parametri_Superficie_cosap" label="Superficie totale ai fini COSAP" name="Parametri_Superficie_cosap"/> metri quadri 
   </td>
   </tr>
 </tbody>
</table>
<br/>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <div id="Dichiara" label="Dichiara" mandatory="true"></div>
      <input group="Dichiara" id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
       di essere a conoscenza che, nel caso in cui l’occupazione venga autorizzata, prima del ritiro della concessione dovrà essere versato il deposito cauzionale, se richiesto, ed esibito il bollettino di versamento del canone dovuto per l’occupazione.
      </p>
    </td>
   </tr >
  </tbody>
</table>  
 <h3 class="Modulo">
 SI IMPEGNA
</h3>
<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <div id="Impegna" label="Impegna" mandatory="true"></div>
      <input group="Impegna" id="Tassonomia_Impegna11" name="Tassonomia_Impegna11" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
       ad osservare tutte le norme previste dal vigente Regolamento per le occupazioni di spazi ed aree pubbliche con dehors e per l’applicazione del relativo canone.
      </p>
    </td>
   </tr >
   <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input group="Impegna" id="Tassonomia_Impegna1" name="Tassonomia_Impegna1" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
       a versare la somma eventualmente richiesta a titolo di deposito cauzionale.  
      </p>
    </td>
   </tr >
  </tbody>
</table>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="true" enabled="true" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="true" enabled="true" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    estratto mappa o aerofotogrammetrico, in scala ≥ 1:100, con evidenziata l’area occupata
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<!--
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
-->

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
